import { FulfillmentConsumablesOrdersTab } from '@/components/fulfillment-supplies/fulfillment-supplies/fulfillment-consumables-orders-tab'

export default function ConsumablesPage() {
  return (
    <div className="h-full overflow-hidden">
      <FulfillmentConsumablesOrdersTab />
    </div>
  )
}